@charset "utf-8";

/* ==========================================
	h2_style
========================================== */

/*	h2 */
h2.smpStyle_h2_01{
	margin-bottom: 14px;
	padding: 6px 11px 6px;
	background: url(/common/5/img/smp/bg_h2_01.gif) repeat-x left top;
}
h2.smpStyle_h2_01 span{
	display: block;
	padding: 0px 6px;
	border-left: 5px solid #051F6C;
	font-size: 1.25em;
}

/* ==========================================
	localListstyle
========================================== */

ul.smpMenuListBox{
	margin: 0 -10px -10px 0;
	}
ul.smpMenuListBox > li{
	border: 1px solid #e0e0e0;
	border-radius: 3px;
	box-sizing: border-box;
}
ul.smpMenuListBox > li:hover{
	background-color: #f2fafd;
}
ul.smpMenuListBox > li a{
	display: block;
}
ul.smpMenuListBox > li p{
	margin-top: 10px;
}
.oneColumn .smpMenuListBox > li{
	width: 307px;
	margin: 0px 16px 10px 0;
}
.twoColumn .smpMenuListBox > li{
	width: 239px;
	margin: 0px 16px 10px 0;
}
.twoColumnB .smpMenuListBox > li{
	width: 249px;
	margin: 0px 16px 10px 0;
}
.threeColumn .smpMenuListBox > li{
	width: 286px;
	margin: 0px 16px 10px 0;
}
.oneColumn ul.smpMenuListBox > li a{
	width: 283px;
	padding: 10px 11px 12px;
}
.twoColumn ul.smpMenuListBox > li a{
	width: 215px;
	padding: 10px 11px 12px;
}
.twoColumnB ul.smpMenuListBox > li a{
	width: 225px;
	padding: 10px 11px 12px;
}
.threeColumn ul.smpMenuListBox > li a{
	width: 264px;
	padding: 10px 10px 12px;
}
.smpUsageList{
	margin: 0 0 -30px 20px;
	font-weight: bold;
}
.smpUsageList > li{
	width: 76px;
	margin: 0 35px 30px 0;
	text-align: center;
}
.smpUsageList li img{
	display: block;
	margin-bottom: 5px;
}

/* ==========================================
	smpTopics
========================================== */

dl.smpTopics{
	margin-left: 20px;
	line-height: 1.0;
}
.smpTopics dt{
	float: left;
	clear: both;
	width: 90px;
	margin-bottom: 14px;
	padding: 0 5px;
}
.smpTopics dd{
	display: block;
    margin: 0 0 14px 110px;
	padding-right: 25px;
}
aside ul.smpBnrList li{
	margin: 0 0 5px;
}

/* ==========================================
	list_btn Style
========================================== */

.smpBtnStyle01 span{
	display: inline-block;
	height: 100%;
	padding: 2px 6px 0px 10px;
	border-radius: 3px;
	background-color: #0c419a;
	color: #fff;
	line-height: 1.9;
	vertical-align: middle;
}
.smpBtnStyle01 span:before{
	display: inline-block;
	margin-top: 6px;
	padding-right: 6px;
	border-left: solid #fff 4px;
	border-top: solid transparent 3px;
	border-bottom: solid transparent 3px;
	content: "";
	vertical-align: top;
}
.smpBtnStyle01:hover{
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* ==========================================
	linkstyle
========================================== */

.smpLink_style01{
	display: block;
	position: relative;
	padding-left: 22px;
	background: url("/common/5/img/ico_bullet_squarearrow.gif") no-repeat 0px 4px;
	font-weight: bold;
}

/* ==========================================
	liststyle
========================================== */

.smpLineList > li{
	float: left;
}
.smpLineList:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
	content: ".";
}
.smpLinkList_style01{
	margin-left: 20px;
}
.smpLinkList_style01 li{
	width: 26.5%;
	padding-right: 1.5%;
}
.smpLinkList_style01 li:before{
	display: block;
	float: left;
	margin: 5px 0;
	border-left: solid #0c419a 3px;
	border-top: solid transparent 3px;
	border-bottom: solid transparent 3px;
	content: "";
}
.smpLinkList_style01 li a{
	display: block;
	padding: 0 0 12px 10px;
	/* background: url("/common/5/img/ico_bullet_arrow01.gif") no-repeat left 0.5em; */
}
.smpLinkList_style02 li:before{
	display: block;
	float: left;
	margin: 5px 0;
	border-left: solid #0c419a 3px;
	border-top: solid transparent 3px;
	border-bottom: solid transparent 3px;
	content: "";
}
.smpLinkList_style02 li a{
	padding-left: 6px;
/*	background: url("/common/5/img/footer/ico_bullet_arrow01_r.gif") no-repeat 0 .4em;*/
	color: #000000;
}
/*	smpBackToTop */
#pagetop{
	display: block;
	width: 1px;
	height: 1px;
	margin: 0 0 -1px 0;
	padding: 0;
}
.smpBackToTop{
	text-align: right;
}

/* ==========================================
	bxslider-style
========================================== */

.bx-controls-direction{
	width: 100%;
	position: absolute;
	top: 50px;
	z-index: 51;
}
.bx-wrapper .bx-prev{
	display: none;
}
.bx-wrapper .bx-next{
	display: none;
}
.bx-wrapper{
	position: relative;
	margin: 0 auto 40px;
	padding: 0;
}
.bx-wrapper img{
	display: block;
	max-width: 100%;
}
.bx-wrapper .bx-pager{
	width: 100px;
	margin: 10px auto;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background: url(/common/5/img/smp/slider/slide_positionMarker.gif) no-repeat;
	text-indent: -99999px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background: url(/common/5/img/smp/slider/slide_positionMarker_current.gif) no-repeat;
	text-indent: -99999px;
}

/* ==========================================
	smplocalnav_style01
========================================== */

#fieldLocalnav .smplocalnav_style01 span{
	display: block;
	padding-left: 27px;
	background: url(/common/5/img/smp/locnav/bg_localnav_arrow.gif) no-repeat top left;
	color: #009;
	font-size: 15px;
	letter-spacing: -1.2px;
}
#fieldLocalnav .smplocalnav_style01 ul{
	margin: 0;
	padding: 0 0 3px;
}
#fieldLocalnav .smplocalnav_style01 ul li{
	border-top: 1px solid #c8cedc;
	margin: 0;
	font-size: 12px;
	list-style: none;
	line-height: 1.2;
}
#fieldLocalnav .smplocalnav_style01 dt{
	width: 174px;
	padding: 0 0 15px 3px;
	background: url(/common/5/img/smp/locnav/bg_localnav_head.gif) no-repeat 0 100%;
	font-weight: bold;
}
#fieldLocalnav .smplocalnav_style01 dd{
	width: 174px;
	padding: 0 3px;
	background: url(/common/5/img/smp/locnav/bg_localnav.gif) no-repeat 0 100%;
	font-size: 1px;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 li{
	margin-bottom: -1px;
	border-left: 1px solid #c8cedc;
	border-bottom: 1px solid #c8cedc;
}
/*  .smplocalnav_style01 ul.level1
----------------------------------- */

#fieldLocalnav .smplocalnav_style01 ul.level1 > li{
	background: url(/common/5/img/smp/locnav/bg_localnav_level1.gif) no-repeat 0 0;
}
#fieldLocalnav #sectionNav ul.level1 > li:first-child{
	border-top: none;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li a{
	display: block;
	padding: 10px 4px 10px 7px;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li > a:before{
	display: inline;
	background: url(/common/5/img/ico_bullet_arrow01.gif) no-repeat left 0.6em;
	content: "　";
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li.current,
#fieldLocalnav .smplocalnav_style01 ul.level1 > li.current > a,
#fieldLocalnav .smplocalnav_style01 ul.level1 > li a:hover{
	background: #e1ecfe;
	text-decoration: none;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li.current a{
	border-bottom: none;
}
/* .smplocalnav_style01 ul.level2
----------------------------------- */

#fieldLocalnav .smplocalnav_style01 ul.level2{
	margin: 0 0 0 4px;
	padding-bottom: 9px;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 > li:last-child{
	border-bottom: 1px solid #c8cedc;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 > li a{
	display: block;
	padding: 10px 4px 9px 5px;
	background: url(/common/5/img/smp/locnav/bg_localnav_level2.gif) no-repeat 0 0;
	font-weight: normal;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 > li > a:before{
	display: inline;
	width: 10px;
	background: url(/common/5/img/ico_bullet_arrow03.gif) no-repeat left 0.5em;
	content: "　";
}
#fieldLocalnav .smplocalnav_style01 ul.level2 > li.current,
#fieldLocalnav .smplocalnav_style01 ul.level2 > li.current > a,
#fieldLocalnav .smplocalnav_style01 ul.level2 > li a:hover{
	background: #e1ecfe;
}
/* .smplocalnav_style01 ul.level3
----------------------------------- */

#fieldLocalnav .smplocalnav_style01 ul.level3{
	margin: 0 0 0 4px;
	padding: 0 0 2px;
}
#fieldLocalnav .smplocalnav_style01 ul.level3 > li a{
	padding: 4px 3px 6px 7px;
	background-image: none;
}
#fieldLocalnav .smplocalnav_style01 ul.level3 > li a:before{
	display: inline;
	width: 10px;
	background: url(/common/5/img/ico_bullet_arrow04.gif) no-repeat left 0.5em;
	content: "　";
}
#fieldLocalnav .smplocalnav_style01 ul.level3 > li.current a,
#fieldLocalnav .smplocalnav_style01 ul.level3 > li a:hover{
	background: #e1ecfe;
}

/* ==========================================
	mediaQuery
========================================== */

@media only screen and (max-width: 640px){

/* ==========================================
	h2_style
========================================== */

h2.smpStyle_h2_01{
	margin-bottom: 3%;
	padding: 2% 3.5% 3.5%;
}
h2.smpStyle_h2_01 span{
	padding: 0 2%;
	border-left: 5px solid #051F6C;
	font-size: 1.5rem;
}
dl.smpTopics{
	width: 94%;
	margin: 0 3%;
	padding: 0;
	font-size: 1.2rem;
}
dl.smpTopics dt{
	float: none;
	width: 100%;
	margin-bottom: 1.5%;
	padding: 0;
}
dl.smpTopics dd{
	display: block;
	width: 100%;
	margin: 0 0 3%;
	padding: 0;
	line-height: 2.0;
}
/* ==========================================
	locallist_style
========================================== */

ul.smpMenuListBox{
	margin: 0 0 -2% 3%;
}
.oneColumn ul.smpMenuListBox > li,
.twoColumn ul.smpMenuListBox > li,
.twoColumnB ul.smpMenuListBox > li,
.threeColumn ul.smpMenuListBox > li{
	width: 46.5%;
	margin: 0 3% 3% 0;
}
ul.smpMenuListBox > li:hover{
	background-color: #f2fafd;
}
.oneColumn ul.smpMenuListBox > li a,
.twoColumn ul.smpMenuListBox > li a,
.twoColumnB ul.smpMenuListBox > li a,
.threeColumn ul.smpMenuListBox > li a{
	width: 92%;
    padding: 4% 4% 3%;
}
ul.smpMenuListBox > li p{
	margin-top: 3%;
}
.smpUsageList{
	width: 100%;
	margin: 0 0 -4% 3%;
	padding: 0;
	font-size: 1.0rem;
}
.smpUsageList li{
	width: 21%;
	margin: 0 3.2% 4% 0;
	box-sizing: border-box;
}

/* ==========================================
	.threeColumn aside smpBnrList
========================================== */

#fieldContents aside ul.smpBnrList{
	float: none;
	width: 94%;
	height: auto;
	margin: 0 0 0 3%;
}
#fieldContents aside ul.smpBnrList li{
	float: left;
	width: 48%;
	margin: 0 2% 3% 0;
}
#fieldContents aside ul.smpBnrList li.bgBnr{
	width: 98%;
}
#fieldContents aside ul.smpBnrList:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
	content: ".";
}
.smpBtnStyle01 span{
	background-color: #0c419a;
	padding: 3px 6px 3px 10px;
	line-height: 1.5;
}
/*	smpBackToTop */
.smpBackToTop{
	position: relative;
	z-index: 900;
}
.smpBackToTop a:after{
	position: absolute;
	top: 14px;
	left: 6px;
	color: #fff;
	content: "TOP";
}
.smpBackToTop a:before{
	position: absolute;
	left: 12px;
	top: 6px;
	border-bottom: solid #fff 5px;
	border-left: solid transparent 5px;
	border-right: solid transparent 5px;
	content: "";
}
.smpBackToTop a{
	display: block;
	position: fixed;
	bottom: 30px;
	right: 10px;
	width: 40px;
	height: 40px;
	border: 3px solid #000;
	border-radius: 3px;
	background-color: #000;
	box-sizing: border-box;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.smpBackToTop img{
	display: none;
}
/* ==========================================
	linkList_style
========================================== */

.smpLink_style01{
	display: block;
	padding-left: 12px;
	background: url(/common/5/img/ico_bullet_squarearrow_sp.gif) no-repeat 0px 4px;
	font-size: 1.0rem;
	font-weight: bold;
	letter-spacing: initial;
}
.smpLinkList_style01{
	margin: 3% 0 0 3%;
}
.smpLinkList_style01 li:before{
	display: block;
	float: left;
	margin: 7% 0;
	border-left: solid #0c419a 5px;
	border-top: solid transparent 4px;
	border-bottom: solid transparent 4px;
	content: "";
}
.smpLinkList_style01 li{
	width: 46.5%;
	margin: 0 3% 3% 0;
	padding: 2% 3.5%;
	border: 2px solid #043c99;
	border-radius: 3px;
	letter-spacing: initial;
	box-sizing: border-box;
	font-size: 1.2rem;
}
.smpLinkList_style01 li a{
	height: 100%;
	padding: 4% 0% 2% 7%;
	/* background: url(/common/5/img/ico_bullet_arrow01_sp.png) no-repeat 0 0.6em; */
}
.smpLinkList_style02 li:before{
	display: block;
	float: left;
	margin: 4px 5px;
	border-left: solid #fff 4px;
	border-top: solid transparent 3px;
	border-bottom: solid transparent 3px;
	content: "";
}
.smpLinkList_style02 li a{
	padding-left: 0;
	color: #fff;
}
#menuList .smpLinkList_style02 li:before{
	margin: 6px 5px;
}

/* ==========================================
	smplocalnav_style01
========================================== */

#fieldLocalnav .smplocalnav_style01{
	margin: 0 6%;
}
#fieldLocalnav .smplocalnav_style01 span{
	display: block;
	padding: 1% 0 0% 10%;
	background: url(/common/5/img/smp/locnav/bg_localnav_arrow.gif) no-repeat top left;
	color: #009;
	font-size: 1.4rem;
}
#fieldLocalnav .smplocalnav_style01 dt, 
#fieldLocalnav .smplocalnav_style01 dd, 
#fieldLocalnav .smplocalnav_style01 ul li{
	background: none;
}
#fieldLocalnav .smplocalnav_style01 dt{
	width: 100%;
	padding: 0 0 7%;
	font-weight: bold;
}
#fieldLocalnav .smplocalnav_style01 dd{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: none;
}
#fieldLocalnav .smplocalnav_style01 ul{
	margin: 0;
	padding: 0 0 3px;
}
#fieldLocalnav .smplocalnav_style01 ul li{
	border-top: 1px solid #fff;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li,
#fieldLocalnav .smplocalnav_style01 ul.level1 > li.current a{
	margin: 0;
	border-bottom: none;
	background-color: #d0e0fa;
	list-style: none;
	line-height: 1.2;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li:first-child{
	padding-top: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li:last-child{
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 > li:hover{
	background: #e1ecfe;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 li,
#fieldLocalnav .smplocalnav_style01 ul.level2 li a,
#fieldLocalnav .smplocalnav_style01 ul.level1 li:first-child a{
	background-image: none;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 li{
	border-left: none;
	border-bottom: none;
	background-color: #f2f6ff;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 li:last-child{
	border-left: none;
	border-bottom: none;
}
#fieldLocalnav .smplocalnav_style01 ul.level2,
#fieldLocalnav .smplocalnav_style01 ul.level3,
#fieldLocalnav .smplocalnav_style01 ul.level2 li,
#fieldLocalnav .smplocalnav_style01 ul.level3 li{
	margin: 0;
	padding: 0;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 li > a:before,
#fieldLocalnav .smplocalnav_style01 ul.level2 li > a:before,
#fieldLocalnav .smplocalnav_style01 ul.level3 li > a:before{
	background: url(/common/5/img/ico_bullet_arrow01_sp.png) no-repeat left 0.3em;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 li.active > a:before,
#fieldLocalnav .smplocalnav_style01 ul.level2 li.active > a:before,
#fieldLocalnav .smplocalnav_style01 ul.level3 li.active > a:before{
	background: url(/common/5/img/ico_bullet_arrow05_sp.png) no-repeat left 0.3em;
}
#fieldLocalnav .smplocalnav_style01 ul.level1 li a{
	padding: 5% 0 4% 5%;
}
#fieldLocalnav .smplocalnav_style01 ul.level2 li a{
	padding: 5% 0 4% 10%;
}
#fieldLocalnav .smplocalnav_style01 ul.level3 li a{
	padding: 5% 0 4% 15%;
}
#fieldLocalnav .smplocalnav_style01 ul.level3 li,
#fieldLocalnav .smplocalnav_style01 ul.level3 li.current a{
	background-color: #fafbff;
}
#fieldLocalnav .smplocalnav_style01 ul.level3 li.current a:hover{
	background: #e1ecfe;
}

}